/* BASIC css start */
.banner {	position:relative;
	background:url(http://ijun76.godohosting.com/html/images/c/banner_specialOrder.jpg);
	z-index: 1;
	width:1920px;
	height:302px;
	left:50%;
	top:0;
	margin-left:-960px;
	
}

/*개인결제창 선 올리기==================================*/
.prd-list .dsc_personal{/*background:pink;*/border-bottom:solid #e2e2e2 1px; height:30px;padding-bottom:10px; vertical-align:bottom;
                        text-align: left; margin-bottom: 0px; line-height:20px; width:285px;}
/* 페이지 타이틀 */
/* 타입 1*/
#content .tit-page { position: relative; margin-top: 20px; font-size: 0; line-height:0; padding-bottom: 12px; border-bottom: 1px solid #d0d0d0; }
#content .tit-page .dsc_personal { position: absolute; right: 0px; top: 15px; font-size: 11px; color: #a5a5a5; letter-spacing: -1px; }
#content .tit-page .dsc_personal em { color:#333; }
/* 타입 2 */
#content .tit-page-2 { position: relative; margin-top: 15px; padding-bottom: 6px; border-bottom: 1px solid #d0d0d0; }
#content .tit-page-2 .dsc_personal { letter-spacing: -1px; display: inline-block; padding-top: 2px; margin-left: 30px; color: #9b9b9b; }
/*개인결제창 선 올리기 끝==================================*/




.box5{
        width:990px;
        height:34px;
        background:url(http://ijun76.godohosting.com/html/images/b/box03.jpg)no-repeat;
        margin-top:20px;
}


.box0{
        width:990px;
        margin:0 auto;
        height:34px;
        
        margin-top:30px;
        position: relative;
        top:0;
        left:0;
}

.box0 .s_title{
        width:188px;
        height:36px;
        background:url(http://ijun76.godohosting.com/html/images/b/s_title_1.jpg);
        position: absolute;
        top:18px;
        left:0;
}


.box0 .s_title_line{
        width:1190px;
        height:1px;
        background:#d3d5d3;
        position: absolute;
        top:67px;
        left:0;
}
/* BASIC css end */

